Hello,

I am using BHPS Wave 15, however, do you know why | cannot access this variable:
https://www.iser.essex.ac.uk/bhps/documentation/volb/wave15/oindrespi3.html#onvestci?

One journal that | am submitting to asked for ethical approvement and informed consent details, where can | find these info?

Best,
Weixi

History

#1 - 02/10/2022 12:57 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- Assignee set to Understanding Society User Support Team

- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

There is a technical problem with the website, thank you for letting us know, we will try fix this ASAP. Regarding consent, please check the "IV.11.
Confidentiality and Informed Consent" section of the BHPS user guide, page A4-13 (146 in the pdf).

Best wishes,
Understanding Society User Support Team

#2 - 02/16/2022 11:55 PM - Weixi Kang

Hello,
Thanks for that. May | know which institution approved the ethics of the study with relevant detials?

#3 - 02/17/2022 12:53 PM - Understanding Society User Support Team
- % Done changed from 80 to 50
I will need to check with one of the team members who worked on the BHPS, | will let you know when | hear back.

Best wishes,
Understanding Society User Support Team

#4 - 02/21/2022 05:03 PM - Understanding Society User Support Team
Hello,

You can find some additional information about ethics and consent in the BHPS Quality Profile:
https://www.iser.essex.ac.uk/files/bhps/quality-profiles/BHPS-QP-01-03-06-v2.pdf Please let us know if that answers your questions.

Best wishes,
Understanding Society User Support Team

#5 - 02/22/2022 12:47 AM - Weixi Kang

Hi,
Thanks for that. | think it indeed answered my question. Many thanks.
https://www.iser.essex.ac.uk/bhps/documentation/volb/wave15/oindresp13.html#onvestc1
https://www.iser.essex.ac.uk/files/bhps/quality-profiles/BHPS-QP-01-03-06-v2.pdf

#6 - 04/30/2022 01:49 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
